/*
Theme Name: Domino Magazine Child
Theme URI: http://www.wpzoom.com/themes/domino
Template: domino
Author: FULL FAT THINGS
Author URI: http://www.fullfatthings.com/
Version: 2.0.18.1602237427
Updated: 2020-10-09 10:57:07

*/

/*
    Print Article Text General Styles   
*/

*.ld_bold {
  font-weight: bold;
}
*.ld_italic {
  font-style: italic;
}
*.ld_subscript {
  vertical-align: sub;
  font-size: 0.8em;
}
*.ld_superscript {
  vertical-align: super;
  font-size: 0.8em;
}
*.ld_underline {
  text-decoration: underline;
}
*.ld_strikthrough {
  text-decoration: line-through;
}

/****************************/
/* Layout specific Styling  */
/****************************/

div.masthead {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-bottom: 5px;
  margin-left: 0;
  width: 100%;
  border-bottom: 1px dotted gray;
  text-align: center;
  padding: 0;
}
div.masthead-section {
  font-size: 0.8em;
  text-align: center;
}
div.masthead-text {
  width: 100%;
  vertical-align: bottom;
  padding: 0;
  margin: 0;
}
div.masthead-text span {
  width: 50%;
}
div.masthead-date {
  font-size: 0.8em;
  text-align: center;
}
h2.article-full-headline {
  margin-bottom: 5px;
  font-size: x-large;
  text-align: left;
  text-decoration: none;
}
p.article-full-subhead {
  margin-top: 0;
  margin-bottom: 5px;
  font-weight: bold;
  font-style: normal;
  font-size: large;
  text-align: left;
}
p.article-byline {
  margin-top: 0;
  margin-bottom: 10px;
  font-style: italic;
  font-size: small;
  text-align: left;
}
p.article-full-byline span:first-of-type {
  font-style: italic;
}

p.article-full-body {
  margin-top: 0;
  margin-bottom: 5px;
  text-align: left;
}
p.article-subhead,
h3.article-subhead {
  margin-top: 0;
  margin-bottom: 5px;
  font-weight: bold;
  font-style: normal;
  font-size: 1em;
  text-align: left;
}
div.article-boxout {
  background-color: lightgray;
  border: 1px dotted black;
  padding: 10px;
}
div.article-in-image {
  margin-right: 10px;
  margin-bottom: 1em;
  margin-left: 10px;
  text-align: center;
}
img.article-in-image {
  max-width: 90%;
  margin-bottom: 5px;
  border: none;
  width: auto;
  height: auto;
  /*max-height: 600px;*/
}
div.articleImageCaption {
  margin-bottom: 5px;
  font-weight: bold;
  font-size: small;
  border-top: 1px solid black;
  text-align: center;
  padding: 5px;
}
div.articleImageCredit {
  font-style: italic;
  font-size: x-small;
  text-align: center;
}

.article-boxout {
  background-color: lightgray;
  border: 1px dotted black;
  padding: 10px;
  margin-bottom: 10px;
}
.pullQuote .pull-quote-credit,
.callOut .pull-quote-credit {
  font-style: italic;
  font-size: 0.8em;
  text-align: right;
}
div.article-spacer {
  margin-right: 15px;
  margin-bottom: 15px;
  margin-left: 15px;
  border-bottom: 1px dotted gray;
}
a.article-link {
  color: black;
  text-decoration: none;
}
div.sectionArticleBlock {
  margin-bottom: 2px;
  display: table;
}
div.sectionArticleBlockOdd {
  margin-bottom: 2px;
  display: table;
}
div.sectionArticleThumbBlock {
  max-width: 120px;
  margin-right: 5px;
  margin-bottom: 1px;
  display: table-cell;
  text-align: center;
  max-height: 120px;
}
img.sectionArticleImage {
  max-width: 100%;
  display: block;
  max-height: 100px;
}
div.sectionArticleTextBlock {
  width: 100%;
  display: table-cell;
  vertical-align: top;
  padding: 5px;
}
div.sectionArticleTitle {
  margin-left: auto;
  display: block;
}
div.sectionArticleByline {
  margin-bottom: 3px;
  font-style: italic;
  font-size: 0.8em;
}
.credit {
  font-family: "Helvetica";
  font-weight: normal;
  font-size: 0.75em;
  line-height: 1.187em;
  color: #555;
  text-align: left;
  padding: 0;
  margin: 0.437em 1.06em 0;
}
.credit + .credit {
  margin: 0 1.06em;
}

div.post-area figure {
  text-align: center;
}

/* Reduce H2 size in Post articles */
.post-area .entry-content h2 {
  font-size: 24px;
}

.post-area .entry-content h3 {
  font-size: 20px;
}

.post-area .entry-content h4 {
  font-size: 16px;
}

/*****************************/
/*  Advert layout            */
/*****************************/

/* Navbar advert */
header div.adv {
  max-width: 728px;
}
@media only screen and (max-width: 1250px) {
  header div.adv {
    float: none;
    margin: 30px auto;
  }
  div.navbar-brand-wpz {
    float: none;
    margin: 35px auto;
    text-align: center;
  }
}

#text-6 img,
#text-7 img {
  width: 47%;
}

#text-6,
#text-7 {
  padding: 10px !important;
}

/*****************************/
/*  Memberpress Stylings     */
/*****************************/

/* 1. Unautorised content box */

.mepr-unauthorized-message {
  position: relative;
  top: -20px;
  width: 100%;
  border: 1px solid #e6e7e9;
  background-color: #e6e7e9;
  text-align: center;
  padding: 20px 5px 0 5px;
}

#paywall-logo {
  border-radius: 5px !important;
  margin-bottom: -15px;
}

.paywall-continue {
  margin-bottom: 10px;
}

.mepr-unauthorized-message h1 {
  max-width: 80%;
  margin: auto;
  font-size: 28px;
  color: #242021;
}

div.mepr-unauthorized-excerpt {
  position: relative;
}
div.mepr-unauthorized-excerpt:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-box-shadow: inset 0px -200px 100px -100px #fff;
  box-shadow: inset 0px -200px 100px -100px #fff;
  pointer-events: none;
}

.button_subscribe {
  background-color: #82b7c6;
  width: 30%;
  min-width: 120px;
  padding: 12px;
  margin: 15px auto;
}

.button_subscribe a {
  color: #fff;
}
.unobtrusive {
  color: #242021;
}
/**************************************/
/*  Subscription option page styling  */
/**************************************/

.sub-options .wp-block-column {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin: 4px !important;
}

.sub-options h3 {
  padding: 15px 0;
}

.sub-options li {
  padding-right: 15px;
  margin-bottom: 10px;
}

.sub-options .wp-block-buttons {
  text-align: center;
  margin-bottom: 20px;
}

.sub-options .wp-block-button__link {
  background-color: #82b7c6 !important;
  color: #fff !important;
  padding: 5px 10px !important;
  border-radius: 5px;
  font-weight: 300;
  font-size: 140%;
}

/***********************************/
/*  Exit popup styling             */
/***********************************/

.exitpopup-modal-window button {
  background-color: #f0f1f2;
  margin-bottom: 10px;
}

.exitpopup-modal-window h2 {
  font-size: 20px;
  margin-bottom: 16px;
}

.exitpopup-modal-window img {
  margin-bottom: 10px;
  max-width: 100%;
}

.exitpopup-modal-window .red {
  color: red;
}

.exitpopup-modal-window {
  max-width: 500px;
}

/***********************************/
/*   Subsription Price List stlyes */
/***********************************/
.mepr-price-boxes {
  flex-wrap: wrap;
}
.mepr-price-box {
  position: relative;
  /*max-width: 33%;*/
}

.mepr-price-box-title {
  font-weight: bold !important;
}
.mepr-price-box {
  min-width: 190px;
  margin: 4px 4px !important;
  border-left: 1px solid #ddd;
  border-radius: 6px;
}

.mepr-price-box-head {
  padding: 10px 0px 10px 0 !important;
}

.mepr-price-box-price {
  min-height: 100px;
  font-size: 28px !important;
  padding-bottom: 10px !important;
}
.mepr-most-popular {
  border-radius: 6px 6px 0 0;
}

.mepr-price-box-heading {
  min-height: 150px;
}
.mepr-price-box-benefits {
  min-height: 170px;
  padding: 10px 0px 10px 0 !important;
}

.mepr-price-box-benefits-item {
  display: list-item;
  list-style-type: disc;
  list-style-position: inside;
}

.mepr-price-box-foot {
  display: none;
}

.mepr-price-box-footer {
  padding-bottom: 55px;
  font-weight: bold;
}
.mepr-price-box-foot .mepr-price-box-button {
  position: absolute;
  bottom: 0px;
  left: 0;
  right: 0;
}
.mepr-price-box-button a {
  background-color: #82b7c6 !important;
  padding: 5px 10px !important;
}
.mepr-price-box-button {
  width: 150px;
  margin: 0 auto;
}

/********************************/
/* Sub selection  menu          */
/********************************/

.region-select fieldset {
  overflow: hidden;
  border: none !important;
  padding-bottom: 0px;
}

.wp-block-buttons.region-select {
  margin-bottom: 5px;
}

.edition-select {
  clear: none;
  font-size: 12px;
  border: 1px rgb(221, 221, 221) solid;
  border-radius: 5px;
}

.edition-select p {
  margin-bottom: 3px !important;
  text-align: left;
  padding-left: 10px;
}

.region-select label {
  clear: none;
  display: inline-block;
  padding: 0px 1em 0px 8px;
  margin-bottom: 0px;
}

.region-select input[type="radio"],
.region-select input.radio {
  display: inline-block;
  clear: none;
  margin: 2px 0 0 2px;
}

/*****************************************/
/*   Memberpress Login Box Styles        */
/*****************************************/

.mp_login_form {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  min-height: 100%;
  padding: 20px;
}

#mepr_loginform {
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  background: #fff;
  padding: 30px;
  width: 90%;
  max-width: 450px;
  position: relative;
  padding: 30px 0 0 0;
  -webkit-box-shadow: 0 30px 60px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 30px 60px 0 rgba(0, 0, 0, 0.3);
  text-align: center;
}

.mp_login_form input[type="button"],
.mp_login_form input[type="submit"],
.mp_login_form input[type="reset"] {
  background-color: #f47857;
  border: none;
  color: white;
  padding: 15px 80px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  text-transform: uppercase;
  font-size: 13px;
  -webkit-box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.4);
  box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.4);
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  margin: 5px 20px 40px 20px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.mp_login_form input[type="button"]:hover,
.mp_login_form input[type="submit"]:hover,
.mp_login_form input[type="reset"]:hover {
  background-color: #000;
}

.mp_login_form input[type="button"]:active,
.mp_login_form input[type="submit"]:active,
.mp_login_form input[type="reset"]:active {
  -moz-transform: scale(0.95);
  -webkit-transform: scale(0.95);
  -o-transform: scale(0.95);
  -ms-transform: scale(0.95);
  transform: scale(0.95);
}

.mp_login_form input[type="text"],
.mp_login_form input[type="password"] {
  background-color: #f6f6f6;
  border: none;
  color: #0d0d0d;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 5px;
  width: 85% !important;
  border: 2px solid #f6f6f6;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}

.mp_login_form input[type="text"]:focus,
.mp_login_form input[type="password"]:focus {
  background-color: #fff;
  border-bottom: 2px solid #000;
}

.mepr-login-actions {
  margin: 20px;
}

.mepr-login-actions:after {
  display: block;
  left: 0;
  bottom: -10px;
  width: 0;
  height: 2px;
  background-color: #000;
  content: "";
  transition: width 0.2s;
}

.mepr-login-actions:hover {
  color: #0d0d0d;
}

.mepr-login-actions:hover:after {
  width: 100%;
}

/***********************************/
/*    Account page styles          */
/***********************************/

.mepr-nav-item,
.mepr-account-change-password {
  background-color: #000000;
  border-radius: 5px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 5px 20px;
}

.mepr-nav-item a,
.mepr-account-change-password a {
  color: #fff;
}

.mepr-account-form input[type="submit"] {
  margin-left: 10px;
  border-radius: 5px;
  background-color: #000000;
}

.mepr-account-form input {
  max-width: 650px;
}

.mepr-account-table .mepr-account-actions a {
  display: block;
  color: #fff;
  background-color: #000000;
  border-radius: 5px;
  padding: 5px 10px;
  margin: 5px 0px;
  text-align: center;
}
.mepr-account-actions a:hover,
.mepr-nav-item:not(.mepr-active-nav-tab) a:hover {
  color: #f47857;
}

.mepr-white-popup {
  max-width: 600px !important;
  border-radius: 15px;
}

.mepr-account-form input[type="submit"]:hover {
  color: #f47857;
}

.mepr-active-nav-tab {
  background-color: #f47857;
  transition-duration: 0.2s;
}

.mepr-active-nav-tab:hover {
  background-color: #000000;
}

.mepr-active-nav-tab a:hover {
  color: #fff;
}

.mepr-account-table {
  table-layout: fixed;
}

.mepr-account-table td {
  word-wrap: break-word;
}
/*************************************/
/*     Sign up form styles           */
/*************************************/

.mepr-signup-form {
  max-width: 650px;
  margin: 0 auto;
}

.mp-form-label {
  margin-bottom: 10px;
}

.mepr-signup-form .mp-form-label label {
  color: #fff;
  font-weight: bold;
  background-color: black;
  border-radius: 5px;
  padding: 5px 20px;
}

.mepr-signup-form input[type="submit"] {
  border-radius: 5px;
  background-color: #f47857;
}

.mepr-signup-form input[type="submit"]:hover {
  background-color: black;
  transition: 0.2s ease all;
}

.post-item:hover .entry-title {
  bottom: 60% !important;
}

/*  Remove coupon link on sign up */
.have-coupon-link {
  display: none;
}
/**************************/
/* Home page styling      */
/**************************/

/* Fix sizing of One Signal page logo */
#slidedown-body > div.slidedown-body-icon > img {
  object-fit: contain;
}

/* Make search Icon more visible */
.sb-icon-search {
  background: #f47857 !important;
}

.sb-icon-search:hover {
  opacity: 0.9;
}

/* Advert Box Styling*/
.ldb_ad {
  margin: 5px auto 20px;
}
.home #slider {
  margin-bottom: 20px;
}

/* Reduce spacing between sidebar adverts */
section#sidebar .widget {
  margin-bottom: 10px;
}

/* Reduce spacing between Featured section and main secion on homepage */
body.home div#main {
  padding-top: 10px;
}

/* Increase spacince between News section and Latest post */
div#wpzoom-featured-cat-10 {
  margin-bottom: 20px;
}

/* Home page category list */
ul#menu-navigation-1,
ul#menu-navigation-2 {
  display: flex;
  justify-content: space-between;
  text-align: center;
  margin: 0px;
}

#menu-navigation-1 li,
#menu-navigation-2 li {
  text-align: center;
  width: -webkit-fill-available;
  width: -moz-available;
  width: stretch;
  background-color: #000000;
  padding: 7px 0 7px 0;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "Roboto Condensed";
}

#menu-navigation-1 li:hover,
#menu-navigation-2 li:hover {
  opacity: 0.8;
}

#menu-navigation-1 a,
#menu-navigation-2 a {
  color: white;
}

#nav_menu-3 {
  margin-bottom: 10px;
}

@media only screen and (max-width: 899px) {
  #nav_menu-2,
  #nav_menu-3 {
    display: none;
  }
}
/* End of category list styling */

/* Fix Featured category 2 x 2 layout */
.featured-grid-4 .post-thumb img {
  height: 230px;
  object-fit: cover;
}

div.post-thumb > img {
  width: -webkit-fill-available !important; /* Forces thumbs to fill box */
  width: -moz-available !important;
  width: stretch !important;
  max-height: 230px;
  object-fit: cover;
}

/* Restore full height to single post headline images */
.single-post div.post-thumb > img {
  max-height: initial;
}

div.featured-grid-2 div.post-item {
  width: -webkit-fill-available !important; /* Forces thumbs to fill box */
  width: -moz-available !important;
  width: stretch !important;
}

/* 3 column layout of images fixed size thumbnails */
img.attachment-widget-3posts.default-featured-img,
img.attachment-widget-3posts.size-widget-3posts.wp-post-image {
  height: 200px;
  object-fit: cover;
}

/* Expands 2 column category pics to reasonable size */
.featured_category_2col img {
  height: 114px;
  object-fit: cover;
  object-position: top;
}

/*Reduce spacing an remove grey line between featured category widgets */
.content-area .featured-style-style_text {
  padding-bottom: 0px;
  border-bottom: none;
}

section.content-area .wpzoom-featured-cat {
  margin-bottom: 0px;
}
/* Reduce text size on mobile images */
@media only screen and (max-width: 900px) {
  section.content-area h3.entry-title {
    font-size: 16px !important;
  }
}

@media only screen and (max-width: 500px) {
  section.content-area h3.entry-title {
    font-size: 12px !important;
  }
}

/* Fix max height for recent post images in sidebar*/
div#wpzoom-tabber-2 div.post-thumb img {
  max-height: 75px;
}

/* Reduce Recent posts size on homepage */
.recent-posts a {
  font-size: 18px;
}

.recent-posts img {
  max-height: 200px;
  max-width: 200px;
}

.recent-posts .entry-body h3.entry-title {
  margin-bottom: 0px;
  line-height: 1;
}

.recent-posts h3 a {
  vertical-align: text-top;
}

.home #main .section-title {
  background-color: blue;
}

.recent-posts .comments-link a {
  font-size: 14px !important;
}

/* Fixes stretched thumbnails in recent posts on homepage */
.recent-posts .post-thumb img {
  object-fit: contain;
}

/* Fixes z-indexes so dropdown menus appear on top of page content */
div .domino_boxed_layout {
  z-index: 1;
}

nav #navbar-main {
  z-index: 10;
}

.flickity-prev-next-button {
  z-index: 5 !important;
}
/* End of z-index fix */

/*Remove Designed by WPZoom */
.designed-by {
  display: none;
}

#bottom-logo {
  max-width: 75%;
}

.footer-widgets.widgets.widget-columns-3 p {
  font-size: 12px;
  margin-bottom: 5px;
}

.footer-widgets .widget {
  margin-bottom: 0px !important;
}

/* Paypal box styling */
form.paypal {
  font-size: 14px;
  font-weight: bold;
  border: 1px solid black;
  text-align: center;
}

form.paypal input[type="text"] {
  width: 90%;
  min-height: 100px;
}

form.paypal input[type="image"] {
  border: none;
  width: 45%;
  margin-bottom: 10px;
}

form.paypal tr {
  border: none;
}

.recent-posts article {
  padding-bottom: 15px !important;
  margin-bottom: 20px !important;
}

.readmore_button {
  margin-bottom: 10px;
}
/* Move bottom logo above bottom banner ad */
div#media_image-2 {
  padding-bottom: 100px;
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  div#media_image-2 {
    padding-bottom: 10px;
    margin-top: 10px;
  }
}

/* fix bottom banner ad width to 100% viewport */
div#sn_gg_ad_wrapper {
  width: 100vw !important;
}

/********************************/
/* Rugby Paper Specific Styling */
/********************************/

/* Title bar colours fro The rugby paper*/
body.trp .widget h3.title a,
body.trp #wpzoom-carousel-slider-2 h3.title,
body.trp #main section.content-area h2.section-title {
  background-color: #82b7c6;
}
/* Menu Bar buttons split up by border */
body #main #menu-navigation-1 li,
body #main #menu-navigation-2 li {
  border-top: 1px solid white;
  border-right: 1px solid white;
}

/*****************************/
/*  Newsletter form styling  */
/*****************************/

form.newsletter input {
  width: 50%;
  margin-left: 5px;
}

form.newsletter input[type="email"] {
  margin-left: 44px;
}

/*******************************/
/*  GDPR Cookie Pop Up Styling */
/*******************************/
.logo-container {
  max-width: 250px;
  margin: 0 auto;
}

.logo-container img {
  max-width: 250px;
}

.cookie_heading {
  font-weight: 700;
  font-size: 20px;
  margin: 5px 0 10px 0;
  text-align: center;
}

.cli-bar-btn_container {
  justify-content: center;
}

.cli_settings_button {
  border: 2px solid rgb(32, 109, 197);
}

.cli-switch input:checked + .cli-slider {
  background-color: rgb(32, 109, 197) !important;
}

/*********************************/
/* Non League custom styles      */
/*********************************/

/* Turn latest post title background red */
body.nlf #main .section-title {
  background-color: #ef4444;
}
/* Menu Bar buttons split up by border */
body.nlf #main #menu-navigation-1 li,
body.nlf #main #menu-navigation-2 li {
  border-top: 1px solid white;
  border-right: 1px solid white;
}

/*********************************/
/* The League Papercustom styles */
/*********************************/

/* Turn latest post title background red */
body.tfl #main .section-title {
  background-color: #ef4444;
}

/* Menu Bar buttons split up by border */
body.tfl #main #menu-navigation-1 li,
body.tfl #main #menu-navigation-2 li {
  border-top: 1px solid white;
  border-right: 1px solid white;
}

/**********************************/
/* Cricket paper custom styles    */
/**********************************/

/* Title bar colours for The Cricket paper*/
body.crp .widget h3.title a,
body.crp #wpzoom-carousel-slider-2 h3.title,
body.crp #main section.content-area h2.section-title {
  background-color: #48688d;
}

/* Menu Bar buttons split up by border */
body.crp #main #menu-navigation-1 li,
body.crp #main #menu-navigation-2 li {
  border-top: 1px solid white;
  border-right: 1px solid white;
}

/*********************************/
/* The Late Tackle custom styles */
/*********************************/

/* Turn latest post title background red */
body.ltfm #main .section-title {
  background-color: #ef4444;
}

/* Menu Bar buttons split up by border */
body.ltfm #main #menu-navigation-1 li,
body.ltfm #main #menu-navigation-2 li {
  border-top: 1px solid white;
  border-right: 1px solid white;
}

/*********************************/
/* Racing Ahead Magazine styles  */
/*********************************/

/* Turn latest post title background Grey */
body.rca #main .section-title {
  background-color: #ef4444;
}

/* Menu Bar buttons split up by border */
body.rca #main #menu-navigation-1 li,
body.rca #main #menu-navigation-2 li {
  border-top: 1px solid white;
  border-right: 1px solid white;
}
